/*------*/
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,button {margin:0;padding:0;}
img,button {border:none;}
ol ,ul ,li {list-style:none;}
body {font-family:"微软雅黑","宋体";font-size:12px;color:#2b2b2b;background:url(../images/pagemst_bg.gif) left top repeat-x #333333;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
h2 { font-size:20px;}
s,i,u,em {font-style:normal;}
.clear{clear:both;}
.fl { float:left;}
.fr { float:right;}
a {color:#2b2b2b;text-decoration:none;}
a:hover {color:#ce2029;text-decoration:none;}
a:focus {outline:none;-moz-outline:none;}
input,textarea {outline:none;}
/*------*/
.mst { width:980px; height:651px; margin:0 auto; background:url(../images/mst_bg.png?123) center bottom no-repeat; position: relative;}
.ts { width:380px; padding:499px 0 0 400px; color:#FFF;}
.ts h3 { font-size:24px;}
.ts p { line-height:24px; font-size:14px; padding-top:8px;}
.ts span { width:81px; height:26px; text-align:center; line-height:26px; color:#FFF; font-size:14px; display:block; background:#ff4939; margin-top:8px;}
.ts span a { display:block;color:#FFF;}
.ts span a:hover {color:#FFF;}
/*------*/
#eye {width: 38px; height: 26px; position: absolute; left: 555px; top: 380px;}
#eye-left {display: block; width: 8px; height: 8px; background: url(../images/eyes-left.png) no-repeat;  position: absolute; left: 6px; top: 4px;}
#eye-right {display: block; width: 8px; height: 8px; background: url(../images/eyes-right.png) no-repeat;  position: absolute; left: 24px; top: 6px;}

#second {font-size: 20px; vertical-align: middle; padding-right: 5px; color: #ff4939;}